Saltar al contenido principal
DELETE
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
spend
/
{spendId}
Eliminar partida de gastos de la campaña
curl --request DELETE \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/spend/{spendId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/spend/{spendId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/spend/{spendId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


This response has no body data.
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

campaignGuid
string
requerido

El UUID de la campaña, obligatorio Ejemplo: 9dbec438-53e2-4b28-8c0f-38f56574a6e8

spendId
integer<int64>
requerido

El ID del elemento de gasto, que es obligatorio. Ejemplo: 491

Respuesta

Última modificación el 3 de abril de 2026